/**
 * Styles for DatePicker
 */

 input.datepicker{
   width: 90px;
   border: 1px solid #BBBBBB;
   padding: 5px;
   background-color:#eef7ff;
   margin-top:0px;
 } 
 
 input.datepicker2{
   width: 65px;
   padding: 5px;
   border: 1px solid #BBBBBB;
   background-color:#eef7ff;
   margin-top:0px;
 }
 
 input.timepicker{
   width: 90px;
   border: 1px solid #BBBBBB;
   padding: 5px;
   background-color:#eef7ff;
   margin-top:0px;
 } 
 
 input.timepicker2{
   width: 57px;
   border: 1px solid #BBBBBB;
   padding:5px;
   background-color:#eef7ff;
   margin-top:0px;
 }
 
.datepickerControl {
  border: 0;
  background-color: #FFF;
  padding: 0;
  color: #333332;
  border-radius: 2px;
  /*box-shadow: 0px 0px 4px -2px #888888;*/
  z-index:1002;
}

.datepickerControl td {
	text-align:			center;
	font-family:		sans-serif;
	font-size:			13px;
	padding:			1px;
}

.datepickerControl tr.monthLabel td {
	background-color:	#00334a;
	color:				#FFF;
	border:				0;
	font-weight:		bold;
  	/*display:			none;*/
	font-size: 			13px;
}

.datepickerControl tr.navigation td {
	cursor:				pointer;
	font-size: 			16px;
	font-weight:		bold;
	
	border-radius: 		0;
  	color:				white;
  	background:			#1595ce;
	padding:			12px 0;
}

.navbutton .fa {
	font-size: 25px;
	/*border: 1px solid white;*/
	/*border-radius: 50%;*/
	padding: 5px 0;
}

.datepickerControl tr.dayLabel td {
	font-size: 13px;
	background-color:	transparent;
	color:				#333;
	font-weight:		bold;
	
	padding: .7em .3em;
	text-align: center;
	border: 0;
}

.datepickerControl td.day, 
.datepickerControl td.dayothermonth {
	cursor:				pointer;
	background-color:	#FFFFFF;
	border:				0;
	padding:			10px 13px;
}

.datepickerControl td.dayothermonth {
	color:				#999999;
	font-style:			italic;
}

.datepickerControl td.day:hover {
	background-color:	#00334a;
	color:				#333;
	background: 		#e6e6e6;
} 

.datepickerControl td.hour:hover {
	background-color:	#00334a;
	color:				#FFF;
} 

.datepickerControl td.minute:hover {
	background-color:	#00334a;
	color:				#FFF;
} 

.datepickerControl td.weekend {
	background-color:	transparent;
	font-style:			normal;
}

.datepickerControl td.today {
	font-weight:		bold;
	background: 		#e6e6e6;
}

.datepickerControl td.hour {
	cursor:				pointer;
	background-color:	#FFFFFF;
	border:				1px solid #EEEEEE;
	width:				2em;
}

.datepickerControl td.minute {
	cursor:				pointer;
	background-color:	#FFFFFF;
	border:				1px solid #EEEEEE;
	width:				2em;
}

.datepickerControl td input,
.datepickerControl td button {
	font-size:			14px;
	padding:			1px;
	border:				0px solid #999999;
	text-align:			center;
	background-color: #f4a827;
}

.datepickerControl td.ampm {
	cursor:				pointer;
	background-color:	#CCCCCC;
	border:				1px solid #EEEEEE;
	width:				2em;
}

.datepickerControl td.current {
	font-weight:		bold;
	color:				#FFF;
	background-color:	#1595ce;
	padding:			10px 5px;
}

.datepickerControl input.current {
	background-color:	#6ebe6c;
}

.datepickerControl td.current:hover {
	background-color:	#1682b3;
	color:#FFF;

}

 input.datepicker_65{
   width: 70px;
   border: 1px solid #BBBBBB;
   padding: 5px;
   background-color:#eef7ff;
   margin-top:0px;
 } 
